Linux driver for ECI HiFocus ADSL USB
and Globespan based modems

EciAdsl: EciAdsl driver OK with 2.6.0 kernel

Posted by FlashCode, 2003-12-25 16:04
eciadsl
EciAdsl has been tested with success on 2.6.0 kernel (thanks to crevetor).
Note: version for this kernel is not merged with official version for 2.4.xx kernels and is not compatible with 2.4 kernels.

To run this driver, you have to patch 2.6.0 kernel and use special EciAdsl v0.8 version.
Thanks for reading Readme.txt in the directory (link below).

      -  EciAdsl compatible with 2.6.0 kernel
 [0 comment]